/*     242973 : 공백      */
.solid_line__242973__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__242973__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__242973__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__242973__ {height:10px;}
}

/*     242974 : 타이틀 텍스트      */
.title__242974__ {font-size:0}
.title__242974__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__242974__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__242974__.style_top p {padding-top:10px}
.title__242974__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__242974__.style_right p {padding-right:14px}
.title__242974__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__242974__.style_bottom p {padding-bottom:12px}
.title__242974__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__242974__.style_left p {padding-left:14px}
.title__242974__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__242974__.style_circle1 p {padding-left:18px}
.title__242974__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__242974__.style_circle2 p {padding-left:18px}
.title__242974__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__242974__ p {font-size:37px}
	.title__242974__.style_top p:before {width:24px}
	.title__242974__.style_right p:before {height:24px}
	.title__242974__.style_bottom p:before {width:24px}
	.title__242974__.style_left p:before {height:24px}
}

/*     242975 : 공백      */
.solid_line__242975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__242975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__242975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__242975__ {height:15px}
}

/*     242976 : 장문 텍스트      */
.textarea__242976__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__242976__ p {font-size:20px}
}

/*     242977 : 공백      */
.solid_line__242977__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__242977__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__242977__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__242977__ {height:50px;}
}

/*     243155 : 이미지 리스트      */
.img_tile__243155__ {overflow:hidden;}
.img_tile__243155__:after {content:''; display:block; clear:both;}
.img_tile__243155__ * {box-sizing:border-box;}
.img_tile__243155__ .img_inner {margin:0 -10px;}
.img_tile__243155__ .item {float:left; width:100%; position:relative;}
.img_tile__243155__ .item a {display:block; text-decoration:none;}
.img_tile__243155__ .item .item_inner {padding:10px;}
.img_tile__243155__ .figure {display:block; text-align:center;}
.img_tile__243155__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__243155__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__243155__ .caption > span {display:block;}
.img_tile__243155__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#a7a9a9; font-size:12px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__243155__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#444444; line-height:1.4em;}

.col_m_1__243155__ .item {width:100%;}
.col_m_2__243155__ .item {width:50%;}
.col_m_3__243155__ .item {width:33.3333%;}
.col_m_4__243155__ .item {width:25%;}
.col_m_1__243155__ .item,
.col_m_2__243155__ .item2n,
.col_m_3__243155__ .item3n,
.col_m_4__243155__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__243155__ .img_inner {margin:0 -15px;}
	.img_tile__243155__ .item .item_inner {padding:15px;}
	.img_tile__243155__ .caption {margin-top:15px;}
	.img_tile__243155__ .caption > span.subject {padding:8px 15px;}
	.img_tile__243155__ .caption > span.content {margin-top:15px;}

	.col_m_1__243155__ .item,
	.col_m_2__243155__ .item2n,
	.col_m_3__243155__ .item3n,
	.col_m_4__243155__ .item4n {clear:none;}

	.col_t_1__243155__ .item {width:100%;}
	.col_t_2__243155__ .item {width:50%;}
	.col_t_3__243155__ .item {width:33.3333%;}
	.col_t_4__243155__ .item {width:25%;}
	.col_t_5__243155__ .item {width:20%;}
	.col_t_6__243155__ .item {width:16.6666%;}
	.col_t_1__243155__ .item,
	.col_t_2__243155__ .item2n,
	.col_t_3__243155__ .item3n,
	.col_t_4__243155__ .item4n,
	.col_t_5__243155__ .item5n,
	.col_t_6__243155__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__243155__ .img_inner {margin:0 -20px;}
	.img_tile__243155__ .item {padding:20px;}
	.img_tile__243155__ .caption {margin-top:20px;}
	.img_tile__243155__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__243155__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__243155__ .caption > span.subject {font-size:14px;}
	.text_sml__243155__ .caption > span.content {font-size:13px;}
	.text_med__243155__ .caption > span.subject {font-size:16px;}
	.text_med__243155__ .caption > span.content {font-size:14px;}
	.text_big__243155__ .caption > span.subject {font-size:18px;}
	.text_big__243155__ .caption > span.content {font-size:15px;}

	.col_t_1__243155__ .item,
	.col_t_2__243155__ .item2n,
	.col_t_3__243155__ .item3n,
	.col_t_4__243155__ .item4n,
	.col_t_5__243155__ .item5n,
	.col_t_6__243155__ .item6n {clear:none;}

	.col_pc_1__243155__ .item {width:100%;}
	.col_pc_2__243155__ .item {width:50%;}
	.col_pc_3__243155__ .item {width:33.3333%;}
	.col_pc_4__243155__ .item {width:25%;}
	.col_pc_5__243155__ .item {width:20%;}
	.col_pc_6__243155__ .item {width:16.6666%;}
	.col_pc_1__243155__ .item,
	.col_pc_2__243155__ .item2n,
	.col_pc_3__243155__ .item3n,
	.col_pc_4__243155__ .item4n,
	.col_pc_5__243155__ .item5n,
	.col_pc_6__243155__ .item6n {clear:both;}
}

/*     243156 : 탭 버튼 이미지      */
.tab_info__243156__ {display:table;width:100%}
.tab_info__243156__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__243156__ {max-width:100%}
.img__243156__ * {box-sizing:border-box}
.img__243156__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__243156__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__243156__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__243156__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#194814;}
.img__243156__.on > a > span {color:#194814;}

@media all and (min-width:768px){
	.img__243156__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__243156__ > a {height:60px;}
	.img__243156__.on > a:before {height:4px;}
	.img__243156__ > a > span {padding:5px 25px;font-size:18px;}
}

/*     243158 : 탭 버튼 이미지      */
.tab_info__243158__ {display:table;width:100%}
.tab_info__243158__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__243158__ {max-width:100%}
.img__243158__ * {box-sizing:border-box}
.img__243158__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__243158__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__243158__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__243158__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#194814;}
.img__243158__.on > a > span {color:#194814;}

@media all and (min-width:768px){
	.img__243158__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__243158__ > a {height:60px;}
	.img__243158__.on > a:before {height:4px;}
	.img__243158__ > a > span {padding:5px 25px;font-size:18px;}
}

/*     243159 : 탭 버튼 이미지      */
.tab_info__243159__ {display:table;width:100%}
.tab_info__243159__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__243159__ {max-width:100%}
.img__243159__ * {box-sizing:border-box}
.img__243159__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__243159__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__243159__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__243159__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#194814;}
.img__243159__.on > a > span {color:#194814;}

@media all and (min-width:768px){
	.img__243159__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__243159__ > a {height:60px;}
	.img__243159__.on > a:before {height:4px;}
	.img__243159__ > a > span {padding:5px 25px;font-size:18px;}
}

/*     243160 : 탭 컨텐츠 블록 설정      */
.block_option__243160__ {display:table;width:100%}
.block_option__243160__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     243161 : 공백      */
.solid_line__243161__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__243161__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243161__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243161__ {height:10px;}
}

/*     243162 : 타이틀 텍스트      */
.title__243162__ {font-size:0}
.title__243162__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__243162__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__243162__.style_top p {padding-top:10px}
.title__243162__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__243162__.style_right p {padding-right:14px}
.title__243162__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__243162__.style_bottom p {padding-bottom:12px}
.title__243162__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__243162__.style_left p {padding-left:14px}
.title__243162__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__243162__.style_circle1 p {padding-left:18px}
.title__243162__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243162__.style_circle2 p {padding-left:18px}
.title__243162__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243162__ p {font-size:28px}
	.title__243162__.style_top p:before {width:20px}
	.title__243162__.style_right p:before {height:20px}
	.title__243162__.style_bottom p:before {width:20px}
	.title__243162__.style_left p:before {height:27px}
}

/*     243163 : 공백      */
.solid_line__243163__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__243163__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__243163__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__243163__ {height:8px}
}

/*     243164 : 표 2.0      */
.table__243164__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__243164__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #008480}
.table__243164__ * {box-sizing:border-box}
.table__243164__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:auto;
}
.table__243164__ td {
	height:30px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__243164__ td.empty__243164__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__243164__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__243164__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__243164__ > .table_inner {width:1350px}
}

/*     243294 : 공백      */
.solid_line__243294__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__243294__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243294__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243294__ {height:0px;}
}

/*     242986 : 탭 컨텐츠 블록 설정      */
.block_option__242986__ {display:table;width:100%}
.block_option__242986__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     242987 : 공백      */
.solid_line__242987__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__242987__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__242987__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__242987__ {height:10px;}
}

/*     242988 : 타이틀 텍스트      */
.title__242988__ {font-size:0}
.title__242988__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__242988__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__242988__.style_top p {padding-top:10px}
.title__242988__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__242988__.style_right p {padding-right:14px}
.title__242988__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__242988__.style_bottom p {padding-bottom:12px}
.title__242988__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__242988__.style_left p {padding-left:14px}
.title__242988__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__242988__.style_circle1 p {padding-left:18px}
.title__242988__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__242988__.style_circle2 p {padding-left:18px}
.title__242988__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__242988__ p {font-size:28px}
	.title__242988__.style_top p:before {width:20px}
	.title__242988__.style_right p:before {height:20px}
	.title__242988__.style_bottom p:before {width:20px}
	.title__242988__.style_left p:before {height:27px}
}

/*     242989 : 공백      */
.solid_line__242989__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__242989__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__242989__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__242989__ {height:8px}
}

/*     242990 : 표 2.0      */
.table__242990__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__242990__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #008480}
.table__242990__ * {box-sizing:border-box}
.table__242990__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:auto;
}
.table__242990__ td {
	height:30px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__242990__ td.empty__242990__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__242990__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__242990__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__242990__ > .table_inner {width:1350px}
}

/*     243304 : 공백      */
.solid_line__243304__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__243304__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243304__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243304__ {height:0px;}
}

/*     243175 : 탭 컨텐츠 블록 설정      */
.block_option__243175__ {display:table;width:100%}
.block_option__243175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     243176 : 공백      */
.solid_line__243176__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__243176__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243176__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243176__ {height:10px;}
}

/*     243177 : 타이틀 텍스트      */
.title__243177__ {font-size:0}
.title__243177__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__243177__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__243177__.style_top p {padding-top:10px}
.title__243177__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__243177__.style_right p {padding-right:14px}
.title__243177__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__243177__.style_bottom p {padding-bottom:12px}
.title__243177__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__243177__.style_left p {padding-left:14px}
.title__243177__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__243177__.style_circle1 p {padding-left:18px}
.title__243177__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243177__.style_circle2 p {padding-left:18px}
.title__243177__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243177__ p {font-size:28px}
	.title__243177__.style_top p:before {width:20px}
	.title__243177__.style_right p:before {height:20px}
	.title__243177__.style_bottom p:before {width:20px}
	.title__243177__.style_left p:before {height:27px}
}

/*     243178 : 공백      */
.solid_line__243178__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__243178__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__243178__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__243178__ {height:8px}
}

/*     243179 : 표 2.0      */
.table__243179__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__243179__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #008480}
.table__243179__ * {box-sizing:border-box}
.table__243179__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:auto;
}
.table__243179__ td {
	height:30px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__243179__ td.empty__243179__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__243179__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__243179__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__243179__ > .table_inner {width:1350px}
}

/*     243305 : 공백      */
.solid_line__243305__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__243305__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243305__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243305__ {height:0px;}
}

/*     254553 : 타이틀 텍스트      */
div.table_inner td:nth-child(1) {
    width: 150px;
    padding: 5px 10px !important;
}

